/*Modules Look and feel */
.CMSControl
{
	padding: 10px;
	float:left;
}

/******************/
/* OFORM          */
/******************/
.OFormControl
{
    display:inline-block;
    width:100%;
}
.FieldTitle
{
    float:left;
    min-width: 100px;
    display:inline-block;   
    
}
.FormField
{
    float:left;
}
.FC_WebForm
{
	float:left;
	width:95%;}
.FC_WebForm .FieldTitle
{
    min-width: 150px;
	}
.FC_WebForm .OFormControl
{
	padding:2px;
	}
.FC_WebForm .OFormButtonBar
{
	text-align:center;
	padding-top:5px;
	}
.FC_WebForm .CommentText
{	float:left;
	padding:0px;
}
.FC_WebForm .FormField
{
    float:right;
	width:65%;
}
.MoreInformation .FormField
{
	width:90% !important;
}
.FC_WebForm h4, .FieldTitle
{
	font: 1em/1.8em Helvetica, Arial, sans-serif; color:#333; 
}
#ctl00_ContentPlaceHolderLeft_ctl00_ctl00_ctl04
{
	float:right;}
.FC_WebForm p
{	display:none;
}
.OFormControl textarea, .OFormControl input
{
   font: 1em/1.8em Helvetica, Arial, sans-serif; color:#333; 
}
/******************/
/*Contact box          */
/*****************/
.FC_WebContactUs
{
	display:block;
	padding: 5px 30px 5px 30px;
}

.FC_WebContactUs .TextArea
{
	display:block;
	float:left;
	padding-right:10px;
}
.FC_WebContactUs .Bottom
{
	Clear:both;
}

.FC_WebContactUs .AddressBox
{width:250px;
}.FC_WebContactUs .AddressBox .FieldTitle

{	padding-bottom:80px;

}
.FC_WebContactUs .ContactBox
{
}
.FC_WebContactUs .FieldTitle
{
	font: 1.1em/1.2em Helvetica, Arial, sans-serif;color:black;
}

.FC_WebContactUs .Field
{
	font: 1em/1.4em Helvetica, Arial, sans-serif; color:#666;
}

.FC_WebContactUs .MapBox
{
    display:block;
    Border:solid 1px #666;
	width:250px;
	height:250px;
	float:right;
}

.FC_WebContactUs .gmap
{		
	display:block;
	width:250px;
	height:250px;
	float:right;	
}


/******************/
/*Document           */
/****************/
.FC_WebDocument
{
	padding: 5px 15px 5px 15px;
}
.Feature
{
	background-color:#ccc;
	padding:5px;
	float:left;
	border:solid 1px #999;}

.FC_WebDocument table
{
	width:90%;	
	border-spacing:0;
}
.FC_WebDocument th
{
}
.FC_WebDocument td
{
	vertical-align:top;
}

/******************/
/*Image Module  */
/*****************/
.ImgHolder

{  margin:10px !important;
}
.ImgHolderA img

{   
    cursor:pointer;
    border: 0px !important;
    text-decoration:none;
 }

.FC_WebImage .DocTitle

{
    padding: 2px 10px 2px 10px;
    margin: 0px;

}
.PopUpImage

{   border-color:white;
    background-color:white;
}
.Fullwidth img
{
	width:100%;height:auto;
}
#RightColumn .Fullwidth img
{
	max-width:250px;
}
/******************/
/*Video Module  */
/*****************/
.VidHolderA
{
	float:left;
	background-color:Gray;
	cursor:pointer;
	width: 134px;
}
.VidHolderA .video
{
	padding:32px 49px 32px 49px;
	background-color:White;
	border-top: solid 1px black;
	border-left: solid 1px black;	
	border-right: solid 1px black;	
		
}

.FC_WebVideo .DocInfo
{	
	background-color:Gray;
	padding-left:10px;
	padding-right:10px;
	margin: 0;
}
.FC_WebVideo
{	
}
/******************/
/*Sound Module  */
/*****************/
.SoundHolder
{
	float:left;
	padding-left:50px;
	background-color:Gray;
	cursor:pointer;
	width: 134px;
}
/******************/
/*Download Module  */
/*****************/
.FC_WebDownload
{
	
}

.FC_WebDownload .alt
{
	background-color:#ccc;
}

.FC_WebDownload  h3
{ 
	font: bold 1.2em/1em TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif; color: red; 
	margin:0;font-variant: small-caps;
}
.FC_WebDownload .DownloadTile
{
	padding-left: 40px;
	padding-top: 10px;
	padding-top: 10px;
	background-image: url("../Styles/images/Download.png");
	background-repeat:no-repeat;
	background-position: left center;
}

.FC_WebDownload .txt
{
	background-image: url("../Styles/images/text.png");
}
.FC_WebDownload .xls
{
	background-image: url("../Styles/images/excel.png");
}
.FC_WebDownload .xls
{
	background-image: url("../Styles/images/fla.png");
}
.FC_WebDownload .csv
{
	background-image: url("../Styles/images/csv.png");
}
.FC_WebDownload .exe, .FC_WebDownload .dll
{
	background-image: url("../Styles/images/exe.png");
}
.FC_WebDownload .zip, .FC_WebDownload .gz
{
	background-image: url("../Styles/images/zip.png");
}
.FC_WebDownload .mp3, .FC_WebDownload .midi,.FC_WebDownload .wav
{
	background-image: url("../Styles/images/music.png");
}
.FC_WebDownload .avi,.FC_WebDownload .mov
{
	background-image: url("../Styles/images/movie.png");
}
.FC_WebDownload .pdf
{
	background-image: url("../Styles/images/pdf.png");
}

.FC_WebDownload .jpg,.FC_WebDownload .png
{
	background-image: url("../Styles/images/jpg32.png");
}

.GalleryScrollbar
{
	background-color:Red;
}

.OuterContainer
{
	border:solid 1px red;
}